Bug 1894200 (CVE-2020-16007) - CVE-2020-16007 chromium-browser: Insufficient data validation in installer
Summary: CVE-2020-16007 chromium-browser: Insufficient data validation in installer
Keywords:
Status: CLOSED NOTABUG
Alias: CVE-2020-16007
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 1894206
TreeView+ depends on / blocked
 
Reported: 2020-11-03 17:53 UTC by Guilherme de Almeida Suckevicz
Modified: 2021-10-05 06:51 UTC (History)
4 users (show)

Fixed In Version: chromium-browser 86.0.4240.183
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-11-03 20:21:18 UTC


Attachments (Terms of Use)

Description Guilherme de Almeida Suckevicz 2020-11-03 17:53:14 UTC
An insufficient data validation flaw was found in the installer component of the Chromium browser.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=1125018

External References:

https://chromereleases.googleblog.com/2020/11/stable-channel-update-for-desktop.html

Comment 1 Product Security DevOps Team 2020-11-03 20:21:18 UTC
This bug is now closed. Further updates for individual products will be reflected on the CVE page(s):

https://access.redhat.com/security/cve/cve-2020-16007


Note You need to log in before you can comment on or make changes to this bug.